# vim:noexpandtab:sw=2 ts=2

# libraries
noinst_LTLIBRARIES = \
  libcommon.la

# library: common
libcommon_la_SOURCES = \
  ap_dump.c \
  ap_dump.h \
  ap_log.h \
  apr_buckets_usp.c \
  apr_buckets_usp.h \
  log_util.cpp \
  log_util.h \
  subrequest.c \
  subrequest.h

libcommon_la_CFLAGS = \
  -Wall \
  -Werror \
  ${MODULE_CFLAGS}

libcommon_la_CXXFLAGS = \
  $(libcommon_la_CFLAGS)

libcommon_la_CPPFLAGS = \
  $(FMP4_CFLAGS)
